﻿@charset "utf-8";
body{ font-family: "宋体";font-size: 12px;line-height: 20px;color: #666;margin: 0px;padding: 0px;text-align:center;background: url(../images/bodybg.jpg) repeat-x}
div{text-align:left}
img{margin:0;padding:0;}
l,dd,dt,ul{margin:0px;padding:0px;}
input{ color:#666666}
textarea{ color:#666666}
div, form, img, ul, ol, li, dl, dt, dd,p {margin: 0; padding: 0; border: 0px none; list-style:none} dl{list-style-type:none;float:left;text-align:center}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0;font-size:12px; font-weight:normal;}
a{ text-decoration:none;color:#666;}
a:hover{color:#0198D9; text-decoration:underline}
.color{color:#0198D9}
.container{width:1003px;margin:0 auto;margin-top:20px}
.header{width:1003px;background:#FFFFFF;padding-bottom:5px;float:left;height:84px}
.logo{width502px;height:84px;float:left}
.header_right{width:274px;height:44px;float:right;padding-right:26px;padding-top:23px}
.banner{width:1003px;}
.height{height:6px; background:#FFFFFF;width:981px;float:left}
.height2{height:17px; background:#FFFFFF;width:981px;float:left}
.banner1{width:1003px;float:left;padding-left:0px}
.main{width:1003px;background:#FFFFFF;padding-top:15px;float:left}
.main1{width:480px;float:left; background:#FFFFFF}
.main1 h5{height:24px;width:480px;float:left}
.main1 ul{width:418px;float:left;margin-left:20px; display:inline;padding-top:5px}
.main1 ul li{height:29px;width:402px; background:url(../images/indexlibg.jpg) no-repeat;line-height:29px; position:relative;padding-left:16px}
.main1 ul li span{ position:absolute;right:3px;top:-2px}


.main2{width:320px;float:left;padding-left:17px; display:inline;background:#FFFFFF}
.main2 h5{height:19px;width:320px;}
.main2 p{width:310px;float:left;height:234px;overflow:hidden;padding-top:10px}
.main2 p img{float:left; border:1px solid #ccc;margin-right:3px}

.main3{float:left;padding-left:24px;background:#FFFFFF;width:161px}
.main3 h5{height:17px;width:161px;}
.main3 ul{width:157px;height:219px;float:left;border:2px solid #ccc}
.main3 ul li{width:149px;height:60px;margin:10px 0 0 2px}
.product{width:1003px;background:#FFFFFF;float:left}
.product1{width:1003px;float:left; background:#fff;color:#fff;margin-top:10px;}
.product dl{float:left;margin:8px 0 0 25px;display:inline}
.product dt{width:216px;height:110px;border:1px solid #1D99D0}
.product dd{width:218px;line-height:30px;text-align:center;color:#666;}
.footer{width:1003px;height:58px;background:#F8F8F8; border-top:2px solid #008CCA;margin-top:20px; text-align:center;line-height:20px;padding-top:10px}
.footer a{ text-decoration:none;color:#666}
.footer a:hover{ text-decoration:none;color:#666}
.neiyemain{width:1003px;background:#FFFFFF;padding-bottom:0px;overflow:hidden;zoom:1;}
.neiyemain_left{width:240px;float:left;}
.neiyemain_left h5{height:32px; background:url(../images/lefthbg.jpg) repeat-x; font-size:14px;color:#fff; font-weight:bold;line-height:32px;}
.neiyemain_left ul{padding-left:19px; background:url(../images/leftbg.jpg) repeat-x;list-style:none;padding-top:8px;padding-bottom:10px;}
.neiyemain_left p{padding-left:10px;padding-top:8px;border:1px solid #ccc;margin-top:15px}
.neiyemain_left li{width:201px;line-height:38px; height:auto;background:url(../images/leftlibg.gif) no-repeat;padding-left:15px;overflow:hidden;}
.neiyemain_left li dl{width:201px;height:28px;line-height:28px;margin-left:-50px; margin-top:5px;}
.neiyemain_right{width:748px;float:right; background:url(../images/rightbg.jpg) repeat-y;overflow:hidden;}
.neiyemain_right h5{ font-size:12px; background:url(../images/righthbg.jpg) no-repeat;height:32px;line-height:32px}
.neiyemain_right dl{width:143px;float:left;margin-left:30px; display:inline;margin-top:20px;border:1px solid #ccc}
.neiyemain_right dl dt{width:143px00;}
.neiyemain_right dl dd{width:143px;line-height:30px; text-align:center}
.right_main{ border-bottom:1px solid #CCCCCC;padding-bottom:20px;padding:20px;line-height:24px;}

.projects{width:748px;float:left; border-bottom:1px solid #CCCCCC;padding-bottom:20px}
.projects dl{width:256px;float:left;margin-left:60px; display:inline;margin-top:20px}
.projects dt{width:250px;height:140px; border:3px solid #ccc}
.projects dt a{border:1px solid #ccc;width:250px;height:140px;float:left; background:#F3F7FA}
.projects dt a:hover{border:1px solid #ff0000; background:#F3F7FA}}
.projects dt{line-height:22px;width:100%}
/*.right_main p{width:100%;padding:13px;}
.right_main p img{border:1px solid #CCCCCC;margin:0 0 12px 12px;}*/
.product_list{width:700px;height:20px; background:#999;margin-left:10px;margin-top:20px;padding-left:10px;float:left;color:#fff;line-height:20px}
.right_main ul{width:674px;float:left;list-style:none;margin-top:10px;padding-left:30px}
.right_main li{width:674px;float:left;display:inline;height:32px; background:url(../images/neilibg.jpg) no-repeat bottom;line-height:32px; position:relative}
.right_main li span{ position:absolute; right:3px;-top:-2px}
.right_main li p{width:150px;line-height:20px}
.product_list a{color:#fff}
.product_list a:hover{color:#fff}
.next{width:748px;height:50px;line-height:50px;float:left; text-align:center}



#nav {list-style-type: none;width:1003px;height:40px;line-height:32px; background:url(../images/menubg.jpg) repeat-x;float:left
}

#nav a {
 display: block;text-align:center;
}

#nav a:link  { text-decoration:none;
}
#nav a:visited  {
 color:#fff;text-decoration:none; font-size:14px; font-weight:bold
}
#nav a:hover  {
 color:#FFF;text-decoration:none;font-weight:bold; font-size:14px
}

#nav li {
 float: left;width:135px; background:url(../images/libg.gif) right  no-repeat
}
#nav li a{font-weight:bold; font-size:14px;color:#fff}
#nav li a:hover{
}
#nav li ul {
 line-height: 27px;  list-style-type: none;text-align:left;
 left: -999em; width: 180px; position: absolute;
}
#nav li ul li{
 float: none; width: auto;height:24px;
 background: #EFEFEF; font-size:12px; font-weight: normal; border-bottom:1px solid #ccc
}

#nav li ul li a:hover{ font-size:12px}
#nav li ul a{
 display: block; width: auto;text-align:left;padding-left:24px;font-size:12px; font-weight: normal

}

#nav li ul a:link  {
 color:#666; text-decoration:none;
}
#nav li ul a:visited  {
 color:#666;text-decoration:none;font-size:12px; font-weight: normal
}
#nav li ul a:hover  {
 color:#F3F3F3;text-decoration:none;font-weight:normal;
 background:#61B7FF;
}

#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}
#content {
 clear: left;
}
body {
	font-family: "宋体";
}


.cont{}
.cls{clear:both;}
.hidden{display:none;}
#sourse{border:1px dotted #ccc;width:600px;height:300px;margin:0px auto;}
.textDiv{margin:10px 40px 10px;text-align:center;}
h2{margin:0px 10px;background:#ccc;padding:5px;}
.example{margin:10px;background:#FFF;border:1px dotted #ccc;padding:10px;}
.scrolldoorFrame{width:1003px;overflow:hidden;float:left}
.scrollUl{width:1003px; background:#D2D2D2;overflow:hidden;height:21px;}
.scrollUl li{float:left;padding:0 25px 0 25px}
.bor03{border:1px solid #ccc;border-top-width:0px;float:left}
.sd01{cursor:pointer;border:1px solid #CCC;background:#FFF;}
.sd02{cursor:pointer;border:0px solid #CCC;}
.pro{width:1000px;float:left;padding-bottom:10px}
.pro li{width:143px;height:110px;float:left;margin-left:15px;display:inline;margin-top:22px; border:1px solid #ccc; background:#F3F7FA}
.pro li a{border:1px solid #ccc;width:143px;height:110px;float:left; background:#F3F7FA}
.pro li a:hover{border:1px solid #ff0000; background:#F3F7FA}
.cont p{width:630px;float:left;padding-bottom:15px;padding-left:15px; position:relative}
.cont p span{ position:absolute; right:3px}
.cont p a{text-decoration:underline;color:#FF0000}
.cont p a:hover{ text-decoration:none;color:#999;}



.stroll{width:1003px;overflow:hidden; position:relative;float:left;margin-top:10px}
.stroll ul li{ overflow:hidden;float:left;width:155px;}
.stroll ul li dl{width:155px;float:left;text-align:center;border:1px solid #ccc}
.stroll ul li dt{width:143px;height:110px}

